/*
Main Stuff */
* {
	margin: 0;
	padding: 0;
}

.text-uppercase {
	text-transform: uppercase;
}

.right {
	float: right;
	padding-right: 115px;
}

.left {
	float: left;
	padding-left: 115px;
}

body {
	/*padding: 0 115px;*/
	font-family: Arial, sans-serif;
}

.show-xs {
	display: none;
}

.placeholder {
	height: 5%;
	width: 100%;
}

.placeholder:after {
	content: '.';
	visibility: hidden;
}

.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

a,
a:focus,
a:visited {
	text-decoration: none;
	color: #000;
}

a:hover,
a:focus {
	text-decoration: underline;
}

a.btn {
	padding: 5px 13px;
	display: inline-block;
	text-decoration: none;
}

a.btn-default {
	color: #fff;
	background: #fd926d;
	border-bottom: 3px solid #e88e6e;
	transition: border-bottom-color 0.3s, background 0.3s;
}

a.btn-default:hover {
	border-bottom-color: #fd926d;
	transition: border-bottom-color 0.2s, background 0.3s;
}

a.btn-default:active {
	background: #e88e6e;
	border-bottom-color: #e88e6e;
	transition: border-bottom-color 0.1s, background 0.2s;
}

/* SNAV */
.snav {
	background: #000;
	width: 100%;
	padding: 10px 0;
	color: #fff;
	top: 0;
	font-size: 12px;
}

.snav a,
.snav a:visited,
.snav a:focus {
	color: #fff;
	text-decoration: none;
}

.snav a:hover,
.snav a:active {
	text-decoration: underline;
}

.snav span:not(:last-child) {
	padding-right: 30px;
}

.lang-switch:after {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 20px;
	margin-left: 5px;
	border: 3px solid transparent;
	border-top-color: #fff;
}

.lang-switch:hover:after {
	border-bottom-color: #fff;
	border-top-color: transparent;
	top: 17px;
}

.lang-switch:hover .lang-menu {
	display: block;
}

.lang-menu {
	display: none;
}

/* HNAV */
.hnav {
	padding: 42px 0;
	width: 100%;
}

.hnav .left {
	width: 20%
}

.hnav .nav {
	font-size: 16px;
	width: 59%;
	display: inline-block;
	vertical-align: center;
}

.hnav .nav span:not(:last-child) {
	margin-right: 40px;
}

/* HEADER */
.header {
	/*background: url('../img/headerimg.jpg') no-repeat;
	background-size: contain;*/
	height: 500px;
}

.header .btn {
	position: static;
}

.header img {
	width: 100%;
}

.pagination {
	text-align: center;
	font-size: 30px;
	color: #867a76;
}

.pagination .active {
	color: #fd9875;
}

/* SOCIAL */
.social {
	background: #ededed;
	padding: 14px 0;
}

#inputEmail {
	background: #fff;
	color: #838383;
	padding: 3px;
	border: none;
	outline: none;
}

@media screen and (max-width: 768px) {
	/* GENERAL STUFF */
	.show-xs {
		display: block;
	}

	/* SNAV */
	.snav {
		background: #ffffff;
		color: #000;
		text-align: center;
		padding: 0;
		font-size: 20px;
	}

	.snav .right {
		background: #000;
		float: none;
		color: #fff;
		text-align: center;
		padding: 10px 0;
	}

	.snav .left {
		padding: 0;
		text-align: center;
		width: 100%;
		float: none;
		color: #838383;
	}

	.snav img.i-human {
		width: 17px;
		height: auto;
		display: inline-block;
		margin-right: 3px;
	}

	.snav span:not(:last-child) {
		padding: 0;
	}

	.snav .right span:not(:last-child):after {
		content: '|';
		padding: 0 10%;
		color: #838383;
		font-size: 20px;
		font-weight: 100;
	}

	.snav .lang-switch:after {

	}

	/* HNAV */
	.hnav .nav {
		display: none;
	}

	.hnav .left {
		padding: 0;
		width: 100%;
		float: none;
		text-align: center;
	}

	/* HEADER */
	.header {
		display: none;
	}

	/* JUMBOTRON */
	.jumbotron {
		margin: 0 auto;
		width: 95%;
		background: #fafafa;
		border: 1px solid #f5f5f5;
		height: 49px;
	}
}